#include "Unit_Convert_Service.h"






#define   GUI_DISP_MODE_NORMAL              0x00    //正常
#define   GUI_DISP_MODE_NEGATIVE            0x01    //负数

/**
 * @brief 公里转换英里服务函数
 * @return 英里 精度 1
 */
uint32_t Unit_Conv_km_To_mile(unsigned long km)
{
	return km * 621 / 1000; //mile = km *  3937 / 6336
}



